Subject: Re: Lets get this streight. (we got it)
From: [email-masked] (creative1)

19 Dec 1998 02:30:44 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

Hi there!

Not much to say about this...
quoting a little...

> THIS IS WHAT I'M TRYING TO DO. I HAVE NO INTREST IN YOUR FUMBLING ATTEMPTS AT
> MAKING A PIECE OF $#!+ (WINDOZE) SHINE... I DISLIKE BEING ON YOUR MAILINGLIST
> BECAUSE IT CHEWS UP ALL MY BANDWIDTH AND TIME!! :( THAT MEANS I'M NOT TRYING TO
> GET YOUR [THING] TO RUN ON MY PIECE OF CRAP. (IT CAN BARELY RUN SOLITARE). I'M
> TRYING TO SALVAGE SOME USEFULL BITS OF CODE FROM IT TO HELP ME WRITE MY OWN OS.
> THIS IS WHAT I NEED:

> EXCUSE ME? ARE *YOU* TRYING TO TELL *ME* WHAT *I* WANT? I THOUGHT THINGS WORKED
> THE OTHER WAY AROUND... FEEL FREE TO SUGGEST WHATEVER YOU LIKE BUT DON'T TELL ME
> WHAT I WANT BEFORE PKZIPING THE SOURCE OF THE DISTRIBUTION AND SENDING IT TO ME!
>
> > > PS, I spent 2 hours downloading the darn "full.exe" form the FTP and
> > > my version of Win32S (for win 3.11) didn't like it! GEE THANKS!!!
> >
> > As the project WWW site says, Cygwin is for Windows NT, 95, and 98.
> > It never has and never will run on DOS, regardless of whether Win32S
> > is around or not.
>
> I DON'T F@$%ING CARE. GOT THAT?

etc, etc, etc...

Well, I read your original message, and sorry to tell you, you didn't explain
quite well yourself. Some of us not even understand pretty good english
and nobody here get paid to help you. They were trying to help you, and
I was going to kind of answer your question, but after reading this, I am not
in the mood, you know? I am on a bad mood today, my internet explorer is
messing up more than usual.

My point is, learn some education.

Joaquin Grech
<Creative1>
---------------------------------------------------------------
!     C r e a t i v i t y     M u s t    S u r v i v e        !
---------------------------------------------------------------
!  Fido: 2:341/19.67                 Euronet: 25:928/100.67   !
!  Internet: [email-masked]                            !
!  Http://surf.to/creative                  Ya me direis :)   !
---------------------------------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".